- Qt 5.15
- Qt Bluetooth
- C++ Classes
- QBluetoothTransferRequest
- Qt 5.15.19 Reference Documentation

# List of All Members for QBluetoothTransferRequest

This is the complete list of members for QBluetoothTransferRequest, including inherited members.

- enum Attribute
- QBluetoothTransferRequest(const QBluetoothTransferRequest &)
- QBluetoothTransferRequest(const QBluetoothAddress &)
- operator=(const QBluetoothTransferRequest &) : QBluetoothTransferRequest &
- ~QBluetoothTransferRequest()
- address() const : QBluetoothAddress
- attribute(Attribute , const QVariant &) const : QVariant
- setAttribute(Attribute , const QVariant &)
- operator!=(const QBluetoothTransferRequest &) const : bool
- operator==(const QBluetoothTransferRequest &) const : bool